/* Contenido pagina */
/* Seccion ok lliga */
.top {
    background-color: #F7D430;
}


.col_top_1erEquip_left {
    background-image: url('../../Resources/Imagenes/img/bg_primer_equip.webp');
    background-size: cover;
    background-position: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.img_top_1erEquip_right {
    width: 100%;
    height: auto;
    aspect-ratio: 1790/1185;
}

.col_top_1erEquip_left .title {
    color: #032E62;
    font-weight: 700;
    font-size: 48px;
}

.img_top_1erEquip_center {
    position: absolute;
    top: Calc(50% - 115px);
    left: Calc(50% - 115px);
    width: fit-content !important;
}
/* Borde fotos */
h2.title_player {
    font-size: 18px;
    color: #032E62;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 15px;
}

.col_player_boxes {
    margin-top: 28.5px;
    margin-bottom: 28.5px;
    text-align: center;
}

.col-lg-3.col_player_boxes {
    flex: 0 0 auto;
    width: 25%;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .col-lg-3.col_player_boxes {
        flex: 0 0 auto;
        width: 25%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .col-lg-3.col_player_boxes {
        flex: 0 0 auto;
        width: 33.3%;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .col-lg-3.col_player_boxes {
        flex: 0 0 auto;
        width: 50%;
    }
}

@media (max-width: 575px) {
    .col-lg-3.col_player_boxes {
        flex: 0 0 auto;
        width: 100%;
    }
}

#dataTable1erEquip {
}

/*Tarjeta jugadores*/

.box_player {
    background-color: #F4F4F4;
    border-radius: 18px;
    /* height: 272px; */
	height:auto;
    align-items: center;
    display: flex;
    width: -webkit-fill-available;
    /* max-width: 198px; */
	width:100%;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
}

.label_player {
    color: #8EA8C9;
    font-size: 15px;
}

.foto_player {
    /* max-height: 272px; */
	height:auto;
	width:100%;
    border-radius: 18px;
}

.borde {
    border: 1px solid #E0E0E0;
}

.jugador {
    color: #032E62;
    padding-top: 60px;
    font-size: 34px;
}

.jugador_space {
    margin-bottom: 15.5px;
    font-weight: 300;
}

.top img {
    width: 100%;
}

.col h2 {
    font-size: 2.3vh;
}

.col-md h2 {
    font-size: 1.5em;
}

.col-center {
    float: none;
    margin: 0 auto;
}

.h2_equip_tecnic {
    margin-top: 9px;
    padding-top: 0px;
    margin-bottom: 15.5px;
}

.separacion {
    height: 1px;
    background-color: #E0E0E0;
    color: #00000000;
}

.separacion_tecnicos {
    margin-top: 63.5px;
}

.container_tecnicos {
    padding: 3em;
    margin-top: 9px;
    margin-bottom: 18.5px;
    font-weight: 300;
}


/* PARTIDOS */
.partidos_general {
    display: flex;
    justify-content: center;
    width: 100%;
}

.partidos_caja {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 496px;
    height: 260px;
    border: 1px solid #E0E0E0;
    border-radius: 12px;
    margin: 2em;
    text-decoration: none;
}

.ultimos {
    background-color: #F7D430;
}

.texto_proximos {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    font-size: 34px;
    margin: 0;
    font-weight: 300;
}

.texto_ultimos {
    color: #FFFFFF;
    font-size: 34px;
    margin: 0;
    font-weight: 300;
}

.texto_fondo {
    font-size: 92px;
    opacity: 0.18;
    color: #FFFFFF;
    position: absolute;
    margin: 0;
}

.texto_fondo_proximo {
    font-size: 69px;
    color: #FFFFFF;
    position: absolute;
    color: #01152C;
    opacity: 0.03;
    margin: 0;
}

.border_boxes {
    flex-wrap: wrap;
    padding-top: 88px;
    border-bottom: none;
    border-left: none;
    border-right: none;
}

.h2_last_results {
    padding-top: 66px;
    padding-bottom: 0px !important;
    margin-bottom: 0px;
    color: #032E62;
    font-size: 34px;
    font-weight: 300;
}

.container_border_last_results {
    border-bottom: 1px solid #E0E0E0;
}

.last_results_teams {
    display: block;
    width: 100%;
}


/* EQUIPOS */
.escudo {
    padding: 5em;
    padding-top: 36px;
    padding-bottom: 70px;
}

    .escudo img {
        width: 140px;
        height: 140px;
    }

.numero {
    color: #032E62;
    font-weight: bold;
    font-size: 48px;
    margin: 0.5em;
}

.top_1erEquip {
    min-height: 289px;
    background-color: #F7D430;
}

.section_ok_lliga {
    display: none;
}


/* carrousel */
.carrousel_titulo {
    margin-top: 34px;
    margin-bottom: 16px;
    color: #032E62;
    font-weight: bold;
}

.carousel {
    margin-bottom: 22px;
}

.container_base {
    /*max-width:1000px;*/
}

    .container_base a {
        text-decoration: none;
    }

    .container_base .carousel-container {
        width: 100%;
    }

    .container_base .item {
        min-width: 271px;
    }

        .container_base .item .head img {
            width: 100%;
            height: auto;
        }

        .container_base .item .body {
            padding-top: 18px;
            color: #032E62;
            font-size: 19px;
            text-align: center;
            font-weight: 700;
            width: 100%;
        }

@media (max-width: 767px) {
    .col_top_1erEquip_left {
        min-height: 289px;
    }

        .col_top_1erEquip_left span {
            font-size: 48px;
        }

    .img_top_1erEquip_center {
        content: url('../../Resources/Imagenes/img/bg_parlem_mobile.webp');
        top: 187px;
    }

    .texto_fondo_proximo {
        font-size: 47px;
    }

    .texto_fondo {
        font-size: 82px;
    }

    .partidos_general {
        display: block;
    }

    .partidos_caja {
        height: 189px;
        width: -webkit-fill-available;
        margin-left: 12px;
        margin-right: 12px;
        margin-top: 15px;
        margin-bottom: 15px
    }

    .h2_last_results {
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 75px;
        font-size: 27px;
    }

    .escudo {
        padding-left: 0px;
        padding-right: 0px;
        padding-bottom: 80px;
    }

    .numero {
        margin-bottom: 0;
    }

    .img_top_1erEquip {
        content: url("/Resources/Imagenes/img/Grupo 42.png");
        min-height: 289px;
        width: 100%;
    }

    .section_ok_lliga {
        display: flex;
        width: 100%;
        min-height: 289px;
        justify-content: center;
    }

    .texto_fitxa_equip {
        font-size: 123px;
        line-height: 99px;
        position: absolute;
        top: 20px;
        color: #FFFFFF;
        opacity: 0.18;
        max-width: 380px;
    }

    .texto_ok_lliga {
        font-size: 48px;
        color: #032E62;
        font-weight: bold;
        position: relative;
        top: -28px;
    }

    .div_img_OkLliga {
        width: 100%;
        position: relative;
    }

    .caja_ok_lliga {
        align-self: center;
    }

    .separacion {
        height: 0px;
    }

    .borde {
        border: 0px solid #E0E0E0;
    }

    .container_border_last_results {
        border-bottom: 1px solid #E0E0E0;
    }

    .top_1erEquip {
        display: flex;
        align-content: center;
        flex-wrap: wrap;
    }

    .jugador {
        padding-top: 48px;
        font-size: 27px;
    }

    .jugador_space {
        margin-bottom: 0px;
    }

    .col_player_boxes {
        margin-top: 26px;
        margin-bottom: 4px;
    }

    .separacion_tecnicos {
        margin-top: 0px;
    }

    .h2_equip_tecnic {
        padding-top: 0px;
        margin-bottom: 20px;
    }

    .container_tecnicos {
        padding: 0;
        margin-bottom: 0px;
        padding-top: 66px;
        padding-bottom: 70px;
    }

    .border_boxes {
        padding-top: 0px;
        margin-bottom: 15px;
    }

    .equipos {
        justify-content: space-around !important;
    }

    .escudo img {
        width: 125px;
        height: 125px;
    }

        .escudo img.resized {
            width: 110px;
            height: 110px;
            margin-bottom: 15px;
        }

    .texto_ultimos, .texto_proximos {
        font-size: 27px;
    }

    .carrousel_titulo {
        margin-top: 34px;
        margin-bottom: 44px;
    }

    .container_base {
        padding: 0 25px;
        padding-bottom: 68px;
    }

        .container_base .item {
            min-width: 100%;
            width: 100%;
        }

    #dataTableTecnics {
        margin: 0;
    }
}




/*#region PATROCINADORES*/
.sectionPatro {
    border-bottom: 1px solid #E0E0E0;
    padding-bottom: 60px;
}

.Patro {
    padding-top: 66px;
    padding-bottom: 10px;
}

    .Patro .items {
        row-gap: 45px;
        column-gap: 59px;
        align-items: center;
    }

        .Patro .items img {
            max-height: 50px;
            width: auto;
            height: auto;
        }

        .Patro .items .col {
            width: fit-content;
        }

.ocultoPatro {
    padding: 20px 0;
}

    .ocultoPatro .carousel-container {
        width: 100%;
    }

        .ocultoPatro .carousel-container .swiper-slide {
            /*padding-left: 15px;*/
            display: flex;
            align-items: center;
            justify-content: center;
        }

@media (max-width: 767px) {
    .sectionPatro {
        padding-bottom: 0;
    }
}
/*#endregion PATROCINADORES*/
